.modal-video {
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background-color: rgba(0, 0, 0, 0.5);
	z-index: 1000000;
	opacity: 1;
	-webkit-animation-timing-function: ease-out;
	animation-timing-function: ease-out;
	-webkit-animation-duration: 0.3s;
	animation-duration: 0.3s;
	-webkit-animation-name: modal-video;
	animation-name: modal-video;
	-webkit-transition: opacity 0.3s ease-out;
	transition: opacity 0.3s ease-out;
}
.modal-video-close {
	opacity: 0;
}
.modal-video-close .modal-video-movie-wrap {
	-webkit-transform: translate(0, 100px);
	transform: translate(0, 100px);
}
.modal-video-body {
	max-width: 680px;
	width: 100%;
	height: 100%;
	margin: 0 auto;
	display: table;
}
.modal-video-inner {
	display: table-cell;
	vertical-align: middle;
	width: 100%;
	height: 100%;
}
.modal-video-movie-wrap {
	width: 100%;
	height: 0;
	position: relative;
	padding-bottom: 56.25%;
	background-color: #000000;
	-webkit-animation-timing-function: ease-out;
	animation-timing-function: ease-out;
	-webkit-animation-duration: 0.3s;
	animation-duration: 0.3s;
	-webkit-animation-name: modal-video-inner;
	animation-name: modal-video-inner;
	-webkit-transform: translate(0, 0);
	transform: translate(0, 0);
	-webkit-transition: -webkit-transform 0.3s ease-out;
	transition: -webkit-transform 0.3s ease-out;
	transition: transform 0.3s ease-out;
	transition: transform 0.3s ease-out, -webkit-transform 0.3s ease-out;
}
.modal-video-movie-wrap iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}
.modal-video-close-btn {
	cursor: pointer;
	position: absolute;
	z-index: 2;
	top: -36px;
	right: 0;
	display: inline-block;
	width: 22px;
	height: 22px;
	overflow: hidden;
	border: none;
	background: transparent;
}
.modal-video-close-btn:before {
	-webkit-transform: rotate(45deg);
	transform: rotate(45deg);
}
.modal-video-close-btn:after {
	-webkit-transform: rotate(-45deg);
	transform: rotate(-45deg);
}
.modal-video-close-btn:before, .modal-video-close-btn:after {
	content: "";
	position: absolute;
	height: 3px;
	width: 100%;
	top: 50%;
	left: 0;
	background: #ffffff;
}
@media screen and (min-width: 768px), print {
	.modal-video-close-btn {
		-webkit-transition-property: opacity;
		transition-property: opacity;
		-webkit-transition-duration: 0.3s;
		transition-duration: 0.3s;
	}
	.modal-video-close-btn:hover {
		opacity: 0.5;
	}
}
@-webkit-keyframes modal-video {
	from {
		opacity: 0;
	}
	to {
		opacity: 1;
	}
}
@keyframes modal-video {
	from {
		opacity: 0;
	}
	to {
		opacity: 1;
	}
}
@-webkit-keyframes modal-video-inner {
	from {
		-webkit-transform: translate(0, 100px);
		transform: translate(0, 100px);
	}
	to {
		-webkit-transform: translate(0, 0);
		transform: translate(0, 0);
	}
}
@keyframes modal-video-inner {
	from {
		-webkit-transform: translate(0, 100px);
		transform: translate(0, 100px);
	}
	to {
		-webkit-transform: translate(0, 0);
		transform: translate(0, 0);
	}
}
